<div class="lines-territory" *ngIf="line">
  <h3>
    {{ 'LINE_INFO.TERRITORY' | translate }}
  </h3>
  <ng-container *ngIf="!isLoading">
    <div class="line-territory" *ngIf="showPopLine">
      <label>{{ 'LINE_INFO.ACCESSIBLE_POP' | translate }}</label>
      <span>{{ popLine | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }}</span>
    </div>
    <div class="line-territory" *ngIf="showPopScoLine">
      <label>{{ 'LINE_INFO.ACCESSIBLE_SCHOOL_POP' | translate }}</label>
      <span>{{ popScoLine | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }}</span>
    </div>
    <div class="line-territory" *ngIf="showPop65Line">
      <label>{{ 'LINE_INFO.65_POP' | translate }}</label>
      <span>{{ pop65Line | formatNumber }} {{ 'UNIT.ABBR.PEOPLE' | translate }}</span>
    </div>
    <div class="line-territory" *ngIf="showPopEmpLine">
      <label>{{ 'LINE_INFO.ACCESSIBLE_EMPLOYMENT' | translate }}</label>
      <span>{{ popEmpLine | formatNumber }} {{ 'UNIT.ABBR.EMPLOYMENT' | translate }}</span>
    </div>
  </ng-container>
  <geodesign-loader *ngIf="isLoading"></geodesign-loader>
</div>
